/**/
.likeornot__container #arrow-back img{transform: rotate(3.142rad);}
.likeornot__container #arrow-back{position: absolute;top: calc(50% + 18px);z-index: 10;right: 20px;}
/**/
#color_scheme_saved{color:#4dc06a;}
body .footer_white .foter_botom{justify-content: end;}
#code_text_desc,#phone_verified_phone_title_desc,#verified_phone_title_desc{display: block;text-align: center;}
/*register new*/
.RegisterDAForm__new .reg__item__txt__new .see__pass{right: 0;}
.RegisterDAForm__new .login_tab_new .wrap_phone_codes_list{margin-right: 20px;}
/*popup search blocked*/
.search__advanced__title--dateto{float: right;padding-left: 5px;padding-right: 20px;}